var R=require("../../chunks/[turbopack]_runtime.js")("server/app/favicon.ico/route.js")
R.c("server/chunks/[root-of-the-server]__7576b3d7._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_dist_esm_build_templates_app-route_96419e6b.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/dffe7_DiffaTours-main 2__next-internal_server_app_favicon_ico_route_actions_89a3ee10.js")
R.m(182176)
module.exports=R.m(182176).exports
